<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <appSettings>
    <add key="/lpc/it8655e/0/control/0/plot" value="false" />
    <add key="/lpc/it8655e/0/control/1/plot" value="false" />
    <add key="/lpc/it8655e/0/control/2/plot" value="false" />
    <add key="/amdcpu/0/load/2/plot" value="false" />
    <add key="/amdcpu/0/load/3/plot" value="false" />
    <add key="/amdcpu/0/load/4/plot" value="false" />
    <add key="/amdcpu/0/load/5/plot" value="false" />
    <add key="/amdcpu/0/load/6/plot" value="false" />
    <add key="/amdcpu/0/load/7/plot" value="false" />
    <add key="/amdcpu/0/load/8/plot" value="false" />
    <add key="/amdcpu/0/load/9/plot" value="false" />
    <add key="/amdcpu/0/load/10/plot" value="false" />
    <add key="/amdcpu/0/load/11/plot" value="false" />
    <add key="/amdcpu/0/load/12/plot" value="false" />
    <add key="/amdcpu/0/load/13/plot" value="false" />
    <add key="/amdcpu/0/load/0/plot" value="false" />
    <add key="/amdcpu/0/load/1/plot" value="false" />
    <add key="/amdcpu/0/power/0/plot" value="false" />
    <add key="/amdcpu/0/clock/4/plot" value="false" />
    <add key="/amdcpu/0/factor/0/plot" value="false" />
    <add key="/amdcpu/0/power/1/plot" value="false" />
    <add key="/amdcpu/0/voltage/2/plot" value="false" />
    <add key="/amdcpu/0/clock/5/plot" value="false" />
    <add key="/amdcpu/0/factor/1/plot" value="false" />
    <add key="/amdcpu/0/power/2/plot" value="false" />
    <add key="/amdcpu/0/voltage/3/plot" value="false" />
    <add key="/amdcpu/0/clock/6/plot" value="false" />
    <add key="/amdcpu/0/factor/2/plot" value="false" />
    <add key="/amdcpu/0/power/3/plot" value="false" />
    <add key="/amdcpu/0/voltage/4/plot" value="false" />
    <add key="/amdcpu/0/clock/7/plot" value="false" />
    <add key="/amdcpu/0/factor/3/plot" value="false" />
    <add key="/amdcpu/0/power/4/plot" value="false" />
    <add key="/amdcpu/0/voltage/5/plot" value="false" />
    <add key="/amdcpu/0/clock/8/plot" value="false" />
    <add key="/amdcpu/0/factor/4/plot" value="false" />
    <add key="/amdcpu/0/power/5/plot" value="false" />
    <add key="/amdcpu/0/voltage/6/plot" value="false" />
    <add key="/amdcpu/0/clock/9/plot" value="false" />
    <add key="/amdcpu/0/factor/5/plot" value="false" />
    <add key="/amdcpu/0/power/6/plot" value="false" />
    <add key="/amdcpu/0/voltage/7/plot" value="false" />
    <add key="/amdcpu/0/temperature/2/plot" value="false" />
    <add key="/amdcpu/0/temperature/4/plot" value="false" />
    <add key="/amdcpu/0/voltage/0/plot" value="false" />
    <add key="/amdcpu/0/voltage/1/plot" value="false" />
    <add key="/amdcpu/0/clock/0/plot" value="false" />
    <add key="/amdcpu/0/current/0/plot" value="false" />
    <add key="/amdcpu/0/current/1/plot" value="false" />
    <add key="/amdcpu/0/clock/1/plot" value="false" />
    <add key="/amdcpu/0/clock/2/plot" value="false" />
    <add key="/amdcpu/0/clock/3/plot" value="false" />
    <add key="/amdcpu/0/temperature/3/plot" value="false" />
    <add key="/ram/data/0/plot" value="false" />
    <add key="/ram/data/1/plot" value="false" />
    <add key="/ram/load/0/plot" value="false" />
    <add key="/ram/data/2/plot" value="false" />
    <add key="/ram/data/3/plot" value="false" />
    <add key="/ram/load/1/plot" value="false" />
    <add key="/gpu-amd/0/factor/0/plot" value="false" />
    <add key="/gpu-amd/0/smalldata/0/plot" value="false" />
    <add key="/gpu-amd/0/smalldata/1/plot" value="false" />
    <add key="/gpu-amd/0/load/2/plot" value="false" />
    <add key="/gpu-amd/0/load/6/plot" value="false" />
    <add key="/gpu-amd/0/load/3/plot" value="false" />
    <add key="/gpu-amd/0/load/4/plot" value="false" />
    <add key="/gpu-amd/0/load/7/plot" value="false" />
    <add key="/gpu-amd/0/load/11/plot" value="false" />
    <add key="/gpu-amd/0/load/10/plot" value="false" />
    <add key="/gpu-amd/0/load/12/plot" value="false" />
    <add key="/gpu-amd/0/load/5/plot" value="false" />
    <add key="/gpu-amd/0/load/9/plot" value="false" />
    <add key="/gpu-amd/0/load/8/plot" value="false" />
    <add key="/gpu-amd/0/load/16/plot" value="false" />
    <add key="/gpu-amd/0/load/15/plot" value="false" />
    <add key="/gpu-amd/0/load/13/plot" value="false" />
    <add key="/gpu-amd/0/load/14/plot" value="false" />
    <add key="/gpu-amd/0/power/3/plot" value="false" />
    <add key="/gpu-amd/0/temperature/0/plot" value="false" />
    <add key="/gpu-amd/0/temperature/7/plot" value="false" />
    <add key="/gpu-amd/0/clock/0/plot" value="false" />
    <add key="/gpu-amd/0/clock/2/plot" value="false" />
    <add key="/gpu-amd/0/fan/0/plot" value="false" />
    <add key="/gpu-amd/0/control/0/plot" value="false" />
    <add key="/gpu-amd/0/voltage/0/plot" value="false" />
    <add key="/gpu-amd/0/load/0/plot" value="false" />
    <add key="/gpu-amd/0/load/1/plot" value="false" />
    <add key="/ssd/0/temperature/0/plot" value="false" />
    <add key="/ssd/0/data/0/plot" value="false" />
    <add key="/ssd/0/load/0/plot" value="false" />
    <add key="/ssd/0/load/31/plot" value="false" />
    <add key="/ssd/0/load/32/plot" value="false" />
    <add key="/ssd/0/load/33/plot" value="false" />
    <add key="/ssd/0/throughput/34/plot" value="false" />
    <add key="/ssd/0/throughput/35/plot" value="false" />
    <add key="/hdd/1/temperature/0/plot" value="false" />
    <add key="/hdd/1/load/0/plot" value="false" />
    <add key="/hdd/1/load/31/plot" value="false" />
    <add key="/hdd/1/load/32/plot" value="false" />
    <add key="/hdd/1/load/33/plot" value="false" />
    <add key="/hdd/1/throughput/34/plot" value="false" />
    <add key="/hdd/1/throughput/35/plot" value="false" />
    <add key="/nic/{8A59F8DB-890A-416E-9FD1-4A96F9C2943D}/data/2/plot" value="false" />
    <add key="/nic/{8A59F8DB-890A-416E-9FD1-4A96F9C2943D}/data/3/plot" value="false" />
    <add key="/nic/{8A59F8DB-890A-416E-9FD1-4A96F9C2943D}/throughput/7/plot" value="false" />
    <add key="/nic/{8A59F8DB-890A-416E-9FD1-4A96F9C2943D}/throughput/8/plot" value="false" />
    <add key="/nic/{8A59F8DB-890A-416E-9FD1-4A96F9C2943D}/load/1/plot" value="false" />
    <add key="mainForm.Location.X" value="725" />
    <add key="mainForm.Location.Y" value="205" />
    <add key="mainForm.Width" value="470" />
    <add key="mainForm.Height" value="640" />
    <add key="/lpc/it8655e/0/voltage/0/plot" value="false" />
    <add key="/lpc/it8655e/0/voltage/4/plot" value="false" />
    <add key="/lpc/it8655e/0/voltage/8/plot" value="false" />
    <add key="/lpc/it8655e/0/fan/0/plot" value="false" />
    <add key="/lpc/it8655e/0/fan/1/plot" value="false" />
    <add key="/lpc/it8655e/0/fan/2/plot" value="false" />
    <add key="/lpc/it8655e/0/temperature/5/plot" value="false" />
    <add key="/lpc/it8655e/0/temperature/4/plot" value="false" />
    <add key="/nic/{62316B66-2D5A-4B60-A297-00E55200C47C}/data/2/plot" value="false" />
    <add key="/nic/{62316B66-2D5A-4B60-A297-00E55200C47C}/data/3/plot" value="false" />
    <add key="/nic/{62316B66-2D5A-4B60-A297-00E55200C47C}/throughput/7/plot" value="false" />
    <add key="/nic/{62316B66-2D5A-4B60-A297-00E55200C47C}/throughput/8/plot" value="false" />
    <add key="/nic/{62316B66-2D5A-4B60-A297-00E55200C47C}/load/1/plot" value="false" />
    <add key="/nic/{D85B9A2F-C9CD-49A5-B55D-6875A9A6990E}/data/2/plot" value="false" />
    <add key="/nic/{D85B9A2F-C9CD-49A5-B55D-6875A9A6990E}/data/3/plot" value="false" />
    <add key="/nic/{D85B9A2F-C9CD-49A5-B55D-6875A9A6990E}/throughput/7/plot" value="false" />
    <add key="/nic/{D85B9A2F-C9CD-49A5-B55D-6875A9A6990E}/throughput/8/plot" value="false" />
    <add key="/nic/{D85B9A2F-C9CD-49A5-B55D-6875A9A6990E}/load/1/plot" value="false" />
    <add key="/nic/{9D2A8EC8-E5D2-491D-8169-B186F886BCE4}/data/2/plot" value="false" />
    <add key="/nic/{9D2A8EC8-E5D2-491D-8169-B186F886BCE4}/data/3/plot" value="false" />
    <add key="/nic/{9D2A8EC8-E5D2-491D-8169-B186F886BCE4}/throughput/7/plot" value="false" />
    <add key="/nic/{9D2A8EC8-E5D2-491D-8169-B186F886BCE4}/throughput/8/plot" value="false" />
    <add key="/nic/{9D2A8EC8-E5D2-491D-8169-B186F886BCE4}/load/1/plot" value="false" />
    <add key="/nic/{215C6C74-969C-41C2-8B61-F8C9024A6D20}/data/2/plot" value="false" />
    <add key="/nic/{215C6C74-969C-41C2-8B61-F8C9024A6D20}/data/3/plot" value="false" />
    <add key="/nic/{215C6C74-969C-41C2-8B61-F8C9024A6D20}/throughput/7/plot" value="false" />
    <add key="/nic/{215C6C74-969C-41C2-8B61-F8C9024A6D20}/throughput/8/plot" value="false" />
    <add key="/nic/{215C6C74-969C-41C2-8B61-F8C9024A6D20}/load/1/plot" value="false" />
    <add key="/nic/{215C6C74-969C-41C2-8B61-F8C9024A6D20}/load/1/values" value="H4sIAAAAAAAEAHMT+aL+YdVdDwYgWKtSKcoABW3dgmwQ1oH/NjU9jDBx5fhjLDA2AMQrRUg8AAAA" />
    <add key="/nic/{215C6C74-969C-41C2-8B61-F8C9024A6D20}/throughput/8/values" value="H4sIAAAAAAAEAHMT+aL+YdVdDwYgWKtSKcoABW3dgmwQ1oH/NjU9jDBx5fhjLDA2AMQrRUg8AAAA" />
    <add key="/nic/{215C6C74-969C-41C2-8B61-F8C9024A6D20}/throughput/7/values" value="H4sIAAAAAAAEAHMT+aL+YdVdDwYgWKtSKcoABW3dgmwQ1oH/NjU9jDBx5fhjLDA2AMQrRUg8AAAA" />
    <add key="/nic/{215C6C74-969C-41C2-8B61-F8C9024A6D20}/data/3/values" value="H4sIAAAAAAAEAHMT+aL+YdVdDwYgWKtSKcoABW3dgmwQ1oH/NjU9jDBx5fhjLDA2AMQrRUg8AAAA" />
    <add key="/nic/{215C6C74-969C-41C2-8B61-F8C9024A6D20}/data/2/values" value="H4sIAAAAAAAEAHMT+aL+YdVdDwYgWKtSKcoABW3dgmwQ1oH/NjU9jDBx5fhjLDA2AMQrRUg8AAAA" />
    <add key="/nic/{9D2A8EC8-E5D2-491D-8169-B186F886BCE4}/load/1/values" value="H4sIAAAAAAAEAHMT+aL+YdVdDwYgWKtSKcoABW3dgmwQ1oH/NjU9jDBx5fhjLDA2AMQrRUg8AAAA" />
    <add key="/nic/{9D2A8EC8-E5D2-491D-8169-B186F886BCE4}/throughput/8/values" value="H4sIAAAAAAAEAHMT+aL+YdVdDwYgWKtSKcoABW3dgmwQ1oH/NjU9jDBx5fhjLDA2AMQrRUg8AAAA" />
    <add key="/nic/{9D2A8EC8-E5D2-491D-8169-B186F886BCE4}/throughput/7/values" value="H4sIAAAAAAAEAHMT+aL+YdVdDwYgWKtSKcoABW3dgmwQ1oH/NjU9jDBx5fhjLDA2AMQrRUg8AAAA" />
    <add key="/nic/{9D2A8EC8-E5D2-491D-8169-B186F886BCE4}/data/3/values" value="H4sIAAAAAAAEAHMT+aL+YdVdDwaHCNO1KpWiDCAAZLd1C7KB2QwH/tvU9DDCxJXjj7HA2ACzzr1xPAAAAA==" />
    <add key="/nic/{9D2A8EC8-E5D2-491D-8169-B186F886BCE4}/data/2/values" value="H4sIAAAAAAAEAHMT+aL+YdVdDwaNLvO1KpWiDCAAZLd1C7KB2QwH/tvU9DDCxJXjj7HA2ABUlxF6PAAAAA==" />
    <add key="/nic/{D85B9A2F-C9CD-49A5-B55D-6875A9A6990E}/load/1/values" value="H4sIAAAAAAAEAHMT+aL+YdVdDwYgWKtSKcoABW3dgmwQ1oH/NjU9jDBx5fhjLDA2AMQrRUg8AAAA" />
    <add key="/nic/{D85B9A2F-C9CD-49A5-B55D-6875A9A6990E}/throughput/8/values" value="H4sIAAAAAAAEAHMT+aL+YdVdDwYgWKtSKcoABW3dgmwQ1oH/NjU9jDBx5fhjLDA2AMQrRUg8AAAA" />
    <add key="/nic/{D85B9A2F-C9CD-49A5-B55D-6875A9A6990E}/throughput/7/values" value="H4sIAAAAAAAEAHMT+aL+YdVdDwYgWKtSKcoABW3dgmwQ1oH/NjU9jDBx5fhjLDA2AMQrRUg8AAAA" />
    <add key="/nic/{D85B9A2F-C9CD-49A5-B55D-6875A9A6990E}/data/3/values" value="H4sIAAAAAAAEAHMT+aL+YdVdDwaGCNO1KpWiDGAQYdrWLcgGYR/4b1PTwwgTV44/xgJjAwC6g9ZSPAAAAA==" />
    <add key="/nic/{D85B9A2F-C9CD-49A5-B55D-6875A9A6990E}/data/2/values" value="H4sIAAAAAAAEAHMT+aL+YdVdDwaTLvO1KpWiDCAAZLd1C7KB2QwH/tvU9DDCxJXjj7HA2AB7ay3JPAAAAA==" />
    <add key="/nic/{62316B66-2D5A-4B60-A297-00E55200C47C}/load/1/values" value="H4sIAAAAAAAEAHMT+aL+YdVdDwYguKmXyASiPQtKTOvWQNh9THqmFikpYLYYT6RpW3USmL2g+rBpU1cCmM0xXd/kYncqmD33ZJnpuhiI+kls+0z9LySD2SDgoZYIZ7d1C7JBWAf+29T0MMLEZ5TFg9XE7NY17X6RBmYnsMuaAQB7sHUyqAAAAA==" />
    <add key="/nic/{62316B66-2D5A-4B60-A297-00E55200C47C}/throughput/8/values" value="H4sIAAAAAAAEAHMT+aL+YdVdDwYguKmXyASif8ya51S3BsJm41dwskhJAbMtl7o7tVUngdmx5zc7NXUlgNlCzYqOF7tTwezXCxY6rYuBqN9/7r6T/4VkMBsEPNQS4ey2bkE2COvAf5uaHkaY+IyyeLCarrPyTt0v0sDsWzb+zgBTQ2IUqAAAAA==" />
    <add key="/nic/{62316B66-2D5A-4B60-A297-00E55200C47C}/throughput/7/values" value="H4sIAAAAAAAEAHMT+aL+YdVdDwYguKmXyASiq8W5nOrWQNjp/CpOFikpYPaXRT5ObdVJYLaa3w6npq4EMHt/j6rjxe5UMHtxNofTuhiI+l6VJif/C8lgNgh4qCXC2W3dgmwQ1oH/NjU9jDDxGWXxYDVuZ5Sdul+kgdkLG1Y5AQA07v30qAAAAA==" />
    <add key="/nic/{62316B66-2D5A-4B60-A297-00E55200C47C}/data/3/values" value="H4sIAAAAAAAEAHMT+aL+YdVdD7EsKfubeolMDEAgDWTXrYGwZYBsi5QUMFseyG6rTgKzVYDspq4EMFsdyL7YnQpmawPZ62Ig6g2AbP8LyWC2MZDtoZYIZ7d1C7IxgMGB/zY1PYwgliVQfEZZPFiNFZDd/SINzHYAsgFL5SgJqAAAAA==" />
    <add key="/nic/{62316B66-2D5A-4B60-A297-00E55200C47C}/data/2/values" value="H4sIAAAAAAAEAHMT+aL+YdVdjzklu2xu6iUyMQDBIyC7bg2EzVa6y8YiJQXMzgGy26qTwGyRsl02TV0JYHYskH2xOxXMng1kr4uBqGct32XjfyEZzDYAsj3UEuHstm5BNgYwOPDfpqaHEcQ6BhSfURYPVvMKyO5+kQZmV1bssgEAGlBUsqgAAAA=" />
    <add key="/nic/{8A59F8DB-890A-416E-9FD1-4A96F9C2943D}/load/1/values" value="H4sIAAAAAAAEALv7d7Pah1V3PRgYDvzPFHNgZAACZY6rljf1EplAbL39fVZ1ayBsjk/ilhYpKWD2jt7jlm3VSWB2vHSoVVNXAphtsF7M8mJ3Kpit39dotS4Gon6RprC1/4VkMPt1joq1hxrEzJ2TT5m3dQuyMYDBgf82NT1gN2hKCFvNKIsHq7FUELfsfpEGZn9n/mIFAIIo6Ky0AAAA" />
    <add key="/nic/{8A59F8DB-890A-416E-9FD1-4A96F9C2943D}/throughput/8/values" value="H4sIAAAAAAAEALv7d7Pah1V3PRgYDvzPFHNgZACC/TFLnG/qJTKB2A3nM1zq1kDY7TOPOlmkpIDZ33sLnduqk8DsE8V8Lk1dCWD2gXuHnC52p4LZ3k5hLutiIOqtmF65+F9IBrPXXtZ39VCDmPlgR7NjW7cgGwMYHPhvU9MDdoN02ivnGWXxYDUFzw87db9IA7NrYs64AACIIz1ctAAAAA==" />
    <add key="/nic/{8A59F8DB-890A-416E-9FD1-4A96F9C2943D}/throughput/7/values" value="H4sIAAAAAAAEALv7d7Pah1V3PRgYDvzPFHNgZACCM3rGzjf1EplA7FKe6851ayDs2auWOFmkpIDZD82znNuqk8DsSXr3nZu6EsDslclLnC52p4LZsg57ndfFQNTnb8108b+QDNFbvtDZQw1iZllntGNbtyAbAxgc+G9T0wN2Q+ysDOcZZfFgNVUZS5y6X6SB2U58ui4As12LT7QAAAA=" />
    <add key="/nic/{8A59F8DB-890A-416E-9FD1-4A96F9C2943D}/data/3/values" value="H4sIAAAAAAAEALv7d7Pah1V3PRgYDvzPFHNgZACCSxVfHW/qJTKB2FeA7G0Cx1hg7LbqJLD4NSC7qSsBzr7YnQpm3wCy18WkgNm3gGz/C8lg9gMg20MNYuZDkDndgmwMYHDgv01ND9jep0DxGWXxTDB294s0MPs5kA0AyuCesKgAAAA=" />
    <add key="/nic/{8A59F8DB-890A-416E-9FD1-4A96F9C2943D}/data/2/values" value="H4sIAAAAAAAEALv7d7Pah1V3PRgYDvzPFHNgZACC+feCHW7qJTKB2MuB7Lo1EPYKINsiJQXMXgVkt1UngdkbgeymrgQwewuQfbE7FczeAWSvi4GoPwRk+19IBrPPANkeahAzz4HM6RZkYwCDA/9tanrAbngOFJ9RFg9W8wLI7n6RBma/BbIB4eDwArQAAAA=" />
    <add key="/hdd/1/throughput/35/values" value="H4sIAAAAAAAEANP9t0rtw6q7HgwMB/6vEH3EyAAF55aVicLYbStyWCGsA/+3rzZkgon/X3yCBcYGAHVEdTNIAAAA" />
    <add key="/hdd/1/throughput/34/values" value="H4sIAAAAAAAEANP9t0rtw6q7HgwMB/6vEH3EyAAF55aVicLYbStyWCGsA/+3rzZkgon/X3yCBcYGAHVEdTNIAAAA" />
    <add key="/hdd/1/load/33/values" value="H4sIAAAAAAAEANP9t0rtw6q7HgwMB/5LinkyMgABe9RJx5t6iUwgdniegF3dGgi7ocbDziIlBcy+wLTXrq06CczmS5tv19SVAGafnrbW7mJ3Kpj9YaqknfUviN6l7hV2h4zSwOwlOw3sPdQg4urv9G3MtJjZGMDgwP+eu7PAbvBrOeM4oywerGaG/knb7hcQvQlda+0Ayos+u7QAAAA=" />
    <add key="/hdd/1/load/32/values" value="H4sIAAAAAAAEANP9t0rtw6q7HgwMB/5LinkyMgBB1WZP85t6iUwMUHDlq7gwjG2mxcwGYR3433N3Flz9jLJ4uPruF2lwNgBg5cWmYAAAAA==" />
    <add key="/hdd/1/load/31/values" value="H4sIAAAAAAAEANP9t0rtw6q7HgwMB/5LinkyMgAB69UdZjf1EpkYoODKV3FhGNtMi5kNwjrwv+fuLLj6GWXxcPXdL9LgbACIfgEHYAAAAA==" />
    <add key="/hdd/1/load/0/values" value="" />
    <add key="/hdd/1/temperature/0/values" value="" />
    <add key="/ssd/0/throughput/35/values" value="H4sIAAAAAAAEAKu8G6j2YdVdDwaGA/9jzKyZGIAg/eRq9w1CCWB2XNIEd4HsZDC7Ti/DvasoEcyWuf3U4+gfiHiQabc7pwxE/PWeaW4vz6eA2fIbqzyibVPBbBBoTYKo+Xkwz/2tLoS9rVLfo/utMCtExYH/m9K6wOJh1VPc55VD1JhH7XRP1EkHs3mvT3EDAO3H5/C0AAAA" />
    <add key="/ssd/0/throughput/34/values" value="H4sIAAAAAAAEAKu8G6j2YdVdDwaGA/9jzKyZGIDg5clIzw1CCWC2Vm+/m0B2MpgNAoq/A/lg7Le6iWDx/wvWu3W/FWaFiB74vymtCyxe59/oOq88Ea43UScdzgYAL8E6jngAAAA=" />
    <add key="/ssd/0/load/33/values" value="H4sIAAAAAAAEAKu8G6j2YdVdDwaGA//Pmi1iZACCM9N+ON7US2QCsaNZWuzq1kDYj/dW2VmkpIDZ503Z7Nuqk8Dsd+bP7Zq6EsDsybH77C52p0L0ng+0s/4F0ftgT7fdIaM0MPvXVgN7DzWIuE2/jp11/ipWBjA48L99xmewG1Q+n3GcURYPVvP8Gq9d9wuI3kMzT9gBAFE6kj+0AAAA" />
    <add key="/ssd/0/load/32/values" value="H4sIAAAAAAAEAKu8G6j2YdVdDwaGA//Pmi1iZAACjcS1tjf1EplAbN1XbbZ1ayDshTvk7CxSUsBskXnf7Nqqk8Bsh0N5tk1dCWD2EV1G24vdqWD2M6UqW+tfEL2TVwvbHDJKA7NnnWuw9lCDiO/Uyrezzl/FygAGB/63z/gMdsO8ryx2M8riwWrWmCjbdb+A6I159tEGAKZIwo20AAAA" />
    <add key="/ssd/0/load/31/values" value="H4sIAAAAAAAEAKu8G6j2YdVdDwaGA//Pmi1iZAACf4tXdjf1EplA7OjVebZ1ayBsYfXnNhYpKWA2CFzb94EbxvZQg6jxXT3Fxjp/FStE9MD/9hmfwWa+Vp1nNqMsHqzm57O5Nt0v0uDmAAAvm7kPhAAAAA==" />
    <add key="/ssd/0/load/0/values" value="" />
    <add key="/ssd/0/data/0/values" value="" />
    <add key="/ssd/0/temperature/0/values" value="" />
    <add key="/gpu-amd/0/load/16/values" value="H4sIAAAAAAAEAHv75Lfqh1V3PRgYDvyXk45lZICC88fviMPYRYtXMUNYB/63qE+Cq9l8+jALjA0AQYg1v0gAAAA=" />
    <add key="/gpu-amd/0/load/15/values" value="H4sIAAAAAAAEAHv75Lfqh1V3PRgYDvyXk45lZICC88fviMPYRYtXMUNYB/63qE+Cq9l8+jALjA0AQYg1v0gAAAA=" />
    <add key="/gpu-amd/0/load/14/values" value="H4sIAAAAAAAEAHv75Lfqh1V3PRgYDvyXk45lZICC88fviMPYRYtXMUNYB/63qE+Cq9l8+jALjA0AQYg1v0gAAAA=" />
    <add key="/gpu-amd/0/load/13/values" value="H4sIAAAAAAAEAHv75Lfqh1V3PRgYDvyXk45lZICC88fviMPYRYtXMUNYB/63qE+Cq9l8+jALjA0AQYg1v0gAAAA=" />
    <add key="/gpu-amd/0/load/12/values" value="H4sIAAAAAAAEAHv75Lfqh1V3PRgYDvyXk45lZICC88fviMPYRYtXMUNYB/63qE+Cq9l8+jALjA0AQYg1v0gAAAA=" />
    <add key="/gpu-amd/0/load/11/values" value="H4sIAAAAAAAEAHv75Lfqh1V3PRgYDvyXk45lZICC88fviMPYRYtXMUNYB/63qE+Cq9l8+jALjA0AQYg1v0gAAAA=" />
    <add key="/gpu-amd/0/load/10/values" value="H4sIAAAAAAAEAHv75Lfqh1V3PRgYDvyXk45lZICC88fviMPYRYtXMUNYB/63qE+Cq9l8+jALjA0AQYg1v0gAAAA=" />
    <add key="/gpu-amd/0/load/9/values" value="H4sIAAAAAAAEAHv75Lfqh1V3PRgYDvyXk45lZICC88fviMPYRYtXMUNYB/63qE+Cq9l8+jALjA0AQYg1v0gAAAA=" />
    <add key="/gpu-amd/0/load/8/values" value="H4sIAAAAAAAEAHv75Lfqh1V3PRgYDvyXk45lZICC88fviMPYRYtXMUNYB/63qE+Cq9l8+jALjA0AQYg1v0gAAAA=" />
    <add key="/gpu-amd/0/load/7/values" value="H4sIAAAAAAAEAHv75Lfqh1V3PRgYDvyXk45lZACCCM89tl8YE5lA7AeP/9k2SqWA2dKFmbZRaWlgtl5zvW1hSTyY3eynZ7uEGaIGBF6fecsNYxctXsUMYR3436I+CWy+siSXnW4bxPxN913s2lyTIGYue24DAITGf1aQAAAA" />
    <add key="/gpu-amd/0/load/6/values" value="H4sIAAAAAAAEAHv75Lfqh1V3PRgYDvyXk45lZACC699FbL4wJjIxQIHPV012GHsJcwpYnOu6sJ2oWhJczY04Lbiaf+4QvYm/mG2LFq9ihoge+N+iPglsvvRKARvdNoT5ba4IcwAq68ockAAAAA==" />
    <add key="/gpu-amd/0/load/5/values" value="H4sIAAAAAAAEAHv75Lfqh1V3PRgYDvyXk45lZICC88fviMPYRYtXMUNYB/63qE+Cq9l8+jALjA0AQYg1v0gAAAA=" />
    <add key="/gpu-amd/0/load/4/values" value="H4sIAAAAAAAEAHv75Lfqh1V3PRgYDvyXk45lZICC88fviMPYRYtXMUNYB/63qE+Cq9l8+jALjA0AQYg1v0gAAAA=" />
    <add key="/gpu-amd/0/load/3/values" value="H4sIAAAAAAAEAHv75Lfqh1V3PRgYDvyXk45lZICC88fviMPYRYtXMUNYB/63qE+Cq9l8+jALjA0AQYg1v0gAAAA=" />
    <add key="/gpu-amd/0/load/2/values" value="H4sIAAAAAAAEAHv75Lfqh1V3PRgYDvyXk45lZACC2KuT7L8wJjKB2Kx7+e0bpVLA7MOr/9hFpaWB2V61L+wKS+LBbDHHr3ZLmCFqpty8bSeqlgRmt94+ZhdUDGHfYNtn1/QtGcwO2HDTjuUrhF2pq2D/zx1il0V4vn3R4lXMDGBw4H+L+iSwey7ni9vrtkHU5L3Wtm9zhZh5++1VOwC3WmyGwAAAAA==" />
    <add key="/gpu-amd/0/smalldata/1/values" value="H4sIAAAAAAAEAIto/6n6YdVdDwaGA/83V8QzMoBAkpnz+eN3xGFsYccVzGA2UM3jzilwNZtPH2aBsQF1U6wcSAAAAA==" />
    <add key="/gpu-amd/0/smalldata/0/values" value="H4sIAAAAAAAEAIto/6n6YdVdDwaGA/83V8QzMgBBw+5Nzl8YE5lA7AP/Nzk3SqVA2M83OUelpYHZDF82OReWxEPYTzY5918I5IOxhR1XMIPZQN2PO6eAzWTYtslZtw1q5ptNzm2uSRC9XJudAepBLeqEAAAA" />
    <add key="/gpu-amd/0/factor/0/values" value="H4sIAAAAAAAEAIsU+K76YdVdDwaGA/+Xe11ngICGfZLNwUxQDoNxR4UojG3q4MgCYR34/zL8J0z9fvYoPXYYGwBtZ1xTVAAAAA==" />
    <add key="/gpu-amd/0/power/3/values" value="H4sIAAAAAAAEAIsU+K76YdVdDwaGA//LlC8wQICAA9uDo4ww9v4IfSibwcEtulIUxl5+bykzhHng/yT9Q3C9e/dcYYCp4Vf4wQpjAwCc/BbZbAAAAA==" />
    <add key="/gpu-amd/0/power/2/values" value="" />
    <add key="/gpu-amd/0/power/1/values" value="" />
    <add key="/gpu-amd/0/power/0/values" value="" />
    <add key="/gpu-amd/0/control/0/values" value="H4sIAAAAAAAEAIsU+K76YdVdDwaGA/+bAlMYGaDgf+otcRh7+b2lzBDWgf/+b6bB1WyYc5QFxgYA3dG8bkgAAAA=" />
    <add key="/gpu-amd/0/load/1/values" value="H4sIAAAAAAAEAIsU+K76YdVdDwaGA/+bAlMYGaDgf+otcRh7+b2lzBDWgf/+b6bB1WyYc5QFxgYA3dG8bkgAAAA=" />
    <add key="/gpu-amd/0/load/0/values" value="H4sIAAAAAAAEAIsU+K76YdVdDwaGA/+bAlMYGcDggf1OrkQmCHuGw5v1MLaDfVRaGpQt4NByHya+wH7iDBibgeEy83EWGFusJxGunuVrMswch3/uMPEGu+X3ljJD2Af++7+Zxggz88tzmPoD9nu2wNQbOAAAmBaDkbQAAAA=" />
    <add key="/gpu-amd/0/voltage/2/values" value="" />
    <add key="/gpu-amd/0/voltage/1/values" value="" />
    <add key="/gpu-amd/0/voltage/0/values" value="H4sIAAAAAAAEAIsU+K76YdVdDwaGA/+bAlMYGYDA0fSf3U6uRCYY+816CPtahaZdVFoaXLzlPkx8pd3EGRA2CIiqJcHFr2QeY4GxWb4mw/X+c0foXX5vKTNE54H//m+mgd3AuWaN3ZfnEPVWWxjs92xBqAcA0yHw+LQAAAA=" />
    <add key="/gpu-amd/0/fan/0/values" value="H4sIAAAAAAAEAIsU+K76YdVdDwaGA/+bAlMYGaDgf+otcRh7+b2lzBDWgf/+b6bB1WyYc5QFxgYA3dG8bkgAAAA=" />
    <add key="/gpu-amd/0/clock/2/values" value="H4sIAAAAAAAEAIsU+K76YdVdDwaGA/+bAlMYGcBAxmknVyIThF3n9GY9jB3kFJWWBmV7OLXch4kHOE2cAWO7OImqJUHZKU777qZA2W5OYj0wNQlOLF+Toewcp3/uMHE7p+X3ljJD2Af++7+ZBnWPlNOX5zD1Bk57tsDUpzkBAG9fbpnAAAAA" />
    <add key="/gpu-amd/0/clock/1/values" value="" />
    <add key="/gpu-amd/0/clock/0/values" value="H4sIAAAAAAAEAIsU+K76YdVdDwaGA/+bAlMYGcBA2WknVyIThB3h9GY9jP3BISotDcp+5dhyHyYe4DhxBozNwHCZ+TgLjC3WAxO/5cjyNRnK5nT65w4T53Bcfm8pM4R94L//m2lQN/Q5fnkOU3/Acc8WmHpxJwC/ZwP7tAAAAA==" />
    <add key="/gpu-amd/0/temperature/7/values" value="H4sIAAAAAAAEAIsU+K76YdVdDwaGA/+bAlMYGcBA3GknVyITjP1mPYwt4hSVlgYXb7kPExd1mjgDwRZVS4Krv5J5jAXGZvmaDFfzzx1h5vJ7S5kh7AP//d9MY4SJf3kOUy/mtGcLQj0AU1J6ErQAAAA=" />
    <add key="/gpu-amd/0/temperature/6/values" value="" />
    <add key="/gpu-amd/0/temperature/5/values" value="" />
    <add key="/gpu-amd/0/temperature/4/values" value="" />
    <add key="/gpu-amd/0/temperature/3/values" value="" />
    <add key="/gpu-amd/0/temperature/2/values" value="" />
    <add key="/gpu-amd/0/temperature/1/values" value="" />
    <add key="/gpu-amd/0/temperature/0/values" value="H4sIAAAAAAAEAIsU+K76YdVdDwaGA/+bAlMYGcBA3GknVyIThC3m9GY9jC3iFJWWBhdvuQ8TF3WaOAOh5mW/BjuMzfI1Ga7mnztCzfJ7S5kh7AP//d9MY4SJf3mOUL9nC0I9ALI/TqKoAAAA" />
    <add key="/ram/load/1/values" value="H4sIAAAAAAAEAPu29ovqh1V3PRgYDvx3+f2HkQEI9u3a42inl8gEYjMs2OOoKpECZv+et8fxjlASmD1h9h7HEgOI+NYJexw/qEHUn92zxzHxPUT87fw9jqunQdQHTtvjGHk8Gcx+0b/H0Vcfor6nb4/jhNw8VrBdQDecmKUPFhfM2+OYdgOi5mXsHkftNoiZu+L2OAIAsT5X6bQAAAA=" />
    <add key="/ram/data/3/values" value="H4sIAAAAAAAEAPu29ovqh1V3PRgYDvx3+f2HkQEIvnmdd7TTS2QCsdlCzjuqSqSA2fFA9h2hJDC7I/S8Y4kBRNws8rzjBzWIeieg3sT3EHEeoPrV0yDq/cPPO0YeTwaza4DqffUh6j8B2RNy81gZwODA/xOz9MHi31LOO6bdgKgpyDrvqN0GMVMDyAYA2bQjorQAAAA=" />
    <add key="/ram/data/2/values" value="H4sIAAAAAAAEAPu29ovqh1V3PRgYDvx3+f2HkQEITjIwONrpJTKB2AF3/zuoSqSA2W9u/3e4I5QEZntc/+9QYgARn3Div8MHNYh6AyYGx8T3EHEToN7V0yDqdS78d4g8ngxmVxz/7+CrD1G/6Oh/hwm5eawMYHDg/4lZ+hAzZ/53SLsBUbOi+b+DdhvEzCMt/x0AXDjjE7QAAAA=" />
    <add key="/ram/load/0/values" value="H4sIAAAAAAAEAPu29ovqh1V3PRgYDvx3+f2HkQEILn5sdbTTS2QCsU+/aXVUlUgBs3e+anW8I5QEZh983upYYgARr7vb6vhBDaK+lKvNMfE9RPzzz1bH1dMg6vOAZkYeTwaz4962OvrqQ9Tvft3qOCE3j5UBDA78PzFLHyyusKnVMe0GRM3KA62O2m0QMyN3tzoCAAvXEvG0AAAA" />
    <add key="/ram/data/1/values" value="H4sIAAAAAAAEAPu29ovqh1V3PRgYDvx3+f2HkQEI7vRccbTTS2QCscv6rjiqSqSA2fL9VxzvCCWB2YITrjiWGEDEIyZfcfygBlH/r+WKY+J7iLhT1xXH1dMg6n8DzYw8ngxmuwPN9NWHqD8DZE/IzWNlAIMD/0/M0geL6y+84ph2A6KmZ84VR+02iJk28644AgB6rxymtAAAAA==" />
    <add key="/ram/data/0/values" value="H4sIAAAAAAAEAPu29ovqh1V3PRgYDvx3+f2HkQEIfv1c5WCnl8gEYk/4vMpBVSIFzH7zYZXDHaEkMFvl7SqHEgOIOMeDVQ4f1CDqCyRXOyS+h4jHsax2WD0Nor4GaGbk8WQw2+fLKgdffYh6s0+rHCbk5rEygMGB/ydm6YPF161Y5ZB2A6LGavcqB+02iJllW1Y5AAAG/y6qtAAAAA==" />
    <add key="/amdcpu/0/temperature/4/values" value="H4sIAAAAAAAEAGvz/qT6YdVdDwaGA/9XJqUwMgAB4wFzp11MiUwgNkODoJM5ZwqEzSDo9JgRwRZ+BVXjIOBk3gxlH+B3yl8GVdPA71RQkgRVw+8k8z0ZqpffSbYrEc5mWwAVdxBy2nJvKTNE/MD/21OnMELY6k7L7kDVNAg5vZ+fCDcTAB9riDbAAAAA" />
    <add key="/amdcpu/0/voltage/7/values" value="H4sIAAAAAAAEAGvz/qT6YdVdDwaGA/9bt6QxMgABI8Ny+y+MiUwg9qyZ+faKOyDstLQ8+yNZaWD2mTN59umXIOImxvn2y6cg1AhNTQGzjYHiQcVJYDYDQ4F907dkuBqVnkS4mnw/hDk+NYuZIeoP/FfwmskIUT/dXu1tMtwckZUIuwBrnSiBwAAAAA==" />
    <add key="/amdcpu/0/power/6/values" value="H4sIAAAAAAAEAGvz/qT6YdVdDwaGA/+3xP5nZACCDKFZ9nZ6iUwgNvusZltViRQwu2IDn+0doSQwO8bI0LbEACK++2Sz7Qc1iHojdS3bxPcQ8TlfLG1XT4Oo79u4zzbyeDKEzdhj66sPUa80caqtBncOKwMYHPhv8NcQLN72gck+7QZEzRmDqbbabRAzbRacswEAl32bVLQAAAA=" />
    <add key="/amdcpu/0/factor/5/values" value="H4sIAAAAAAAEAGvz/qT6YdVdDwaGA/9bt6QxMgDBrJusTl8YE5lAbBPjOY6KOyDsWTM7HY9kpUHEN893TL+EEN+peYwFxg4qToLq3e3Y9C0ZrmbyrUNwNT41i5kZwODAfwWvmWB7jYzPO6q9RagXWYkwHwBaY/wCqAAAAA==" />
    <add key="/amdcpu/0/clock/9/values" value="H4sIAAAAAAAEAGvz/qT6YdVdDwaGA/9bt6QxMgDBtP0Brl8YE5lA7CuzPrso7oCwT8y45nIkKw3MNhb46ZJ+CSG+fAqEfRTIFpqaAmafArKDipPA7GM/BV2bviVD2EBxlR6E3ny/RLh6n5rFzAxgcOC/gtdMsHt8Jim6qr1F6BVZmQhnAwABJH0KwAAAAA==" />
    <add key="/amdcpu/0/voltage/6/values" value="H4sIAAAAAAAEAGvz/qT6YdVdDwaGA/9XJqUwMoDBcvsLwclMINaZM3n2ijsSwey0tDz7I1lpYLaxcb59+iWIuAmQvXwKQo3Q1BS4Gg3lBCaImQX2a9zS4Gb2WsXD2WwLkuHm+NQsZoaoP/BfwWsmI8TM6fYnuyDmz5qZb1/InQK3CwDMn48DwAAAAA==" />
    <add key="/amdcpu/0/power/5/values" value="H4sIAAAAAAAEAGvz/qT6YdVdDwaGA//Dfv9hZACCE+Fh9nMmJDOB2FpXdtioSqSA2bLqmTZ3hJLA7BYeQdsSA4j42xe3bT6oJYLZdRJatpVTIGomPDtvPfkjRM0ai002kcchZkYzi9isuRsHZu9+s8jmZEweKwMYHPhv8NcQLL5j5RK7tBsQM3P32dhqt0HMqd9x0RoACxj9k7QAAAA=" />
    <add key="/amdcpu/0/factor/4/values" value="H4sIAAAAAAAEAGvz/qT6YdVdDwaGA/9XJqUwMgDBrJmsTheCk5kg7E5HxR2JcPaRrDQw22TzfMf0SwhxhTx/Phjbp2YxMwMYHPiv4DUTbKaR8XnHk10I9YXcKXA2AEo6paCEAAAA" />
    <add key="/amdcpu/0/clock/8/values" value="H4sIAAAAAAAEAGvz/qT6YdVdDwaGA/9XJqUwMgDBsegA1wvByUwg9okZ11wUdyTC2Uey0sBsY4GfLumXEOLLp0DYR4FsoakpYPYpIFtDOQHMPgJkr3GD6D0GZPdaxcP1si1Ihqv3qVnMzAAGB/4reM0Eu8dnkqLrya5EuN5C7hQ4GwBIRXPNwAAAAA==" />
    <add key="/amdcpu/0/voltage/5/values" value="H4sIAAAAAAAEAGvz/qT6YdVdDwaGA/9XJqUwMoDBcvsLwclMINaZM3n2ijsSwey0tDz7x4wpcHEPawjbxDjffvkUhBqhqQg1GsoJTBAzC+zXuKXBxXut4uFstgXJcHN8ahYzQ9Qf+K/gNZMRYuZ0+5NdEPNnzcy3b2BKgdsFABaqlsDAAAAA" />
    <add key="/amdcpu/0/power/4/values" value="H4sIAAAAAAAEAGvz/qT6YdVdDwaGA//Dfv9hZACCGD51hzkTkplAbOWzTHaqEilg9oQlgnZ3hJLA7JD9l22V1CDit0U22DoZJoLZovFydpVTIGpy8ntsJ3+EqDkrrG8beRxi5pbnz2zX3I0Ds1fe2m57MiaPlQEMDvw3+GsIFhcKtrBPuwEx8xonr512G8Scq5qHbAGi2bIttAAAAA==" />
    <add key="/amdcpu/0/factor/3/values" value="H4sIAAAAAAAEAGvz/qT6YdVdDwaGA/9XJqUwMgCB8WdepwvByUwg9qyZnY45yZWiMLZPzWJmBjA48F/BayZY/Zkz9x1PdiXC1TcwpcDZAE0JOjhgAAAA" />
    <add key="/amdcpu/0/clock/7/values" value="H4sIAAAAAAAEAGvz/qT6YdVdDwaGA/9XJqUwMgBBU2Ks64XgZCYQ+8SMay6KOxLh7MeMKWD2MSDbwzoFLr58CkTNUSBbaCpE/BSQraGcAGYfAbLXuKXB9fZaxcP1si1Ihqv3qVnMzAAGB/4reM0Eu0eoRc/1ZFciXG8DE8INAJeRCnXAAAAA" />
    <add key="/amdcpu/0/voltage/4/values" value="H4sIAAAAAAAEAGvz/qT6YdVdDwaGA/9XJqUwMgDB2TPL7HcxJTKB2LNm5tubc6aA2QwMBfbfXh9lgbHNmxFq8pelwNkFJUlw9faKmuwwtk/NYmYI+8B/5x/TwHalpU23X3YnGa7+/XyEmQA/vmeGnAAAAA==" />
    <add key="/amdcpu/0/power/3/values" value="H4sIAAAAAAAEAGvz/qT6YdVdDwaGA//Dfv9hZAAC5kpX+zb7RCYQ2459qo26RAqYXVzeaPMhGcJe1jLBJvYERI2hjr3NV1sI+6OGuG33U4gaS7UGm5gFSWD2HM7ZNrHHk8HsB6dqbe7rQdSz/RW0OxmTx8oABgf+f1yjDxavv3TDruo6RM3LqFc2+0sgZjo0TLcBAAC+NSW0AAAA" />
    <add key="/amdcpu/0/factor/2/values" value="H4sIAAAAAAAEAGvz/qT6YdVdDwaGA/9XJqUwMgDBrJmsTruYEpkg7E7Hpi3VojC2T81iZgYwOPDf+cc0qPpbjsvuJMPVv5+P0AsAMysV6GAAAAA=" />
    <add key="/amdcpu/0/clock/6/values" value="H4sIAAAAAAAEAGvz/qT6YdVdDwaGA/9XJqUwMgDBsegA111MiUwg9okZ11zMOVPg7MeMEPYxIFv4FZKaZgj7KJCdvwyi5hSQXVCSBGYfAbJlvifD9cp2IfSyLUiGq/epWczMAAYH/jv/mAZ2D1uZluuyOwi97+cnwtkAElAStsAAAAA=" />
    <add key="/amdcpu/0/voltage/3/values" value="H4sIAAAAAAAEAGvz/qT6YdVdDwaGA/9XJqUwMgDB2TPL7HcxJTKB2LNm5tubc6aA2QwMBfbfXh9lgbHNmxFq8pelwNkFJUlw9faKmuwwtk/NYmYI+8B/5x/TwHalpU23X3YnGa7+/fxEOBsAHjICa5wAAAA=" />
    <add key="/amdcpu/0/power/2/values" value="H4sIAAAAAAAEAGvz/qT6YdVdDwaGA//Dfv9hZAACYyZZ+zb7RCYQu+p0sY26RAqYrfw5xeZDMoTNJapiE3sCouZrj4jNV1sIe+e8ubbdTyFq1ux+bh2zIAnMfrf3pXXs8WQwu8RP1Oa+HkT9vK/zbE7G5LEygMGB/x/X6IPFxXVP21Vdh6i5cD3WZn8JxMwjCao2AIreh3S0AAAA" />
    <add key="/amdcpu/0/factor/1/values" value="H4sIAAAAAAAEAGvz/qT6YdVdDwaGA/9XJqUwMgDBrJmsTruYEpkg7E7Hpi3VojC2T81iZgYwOPDf+cc0qPpbjsvuJMPVv5+P0AsAMysV6GAAAAA=" />
    <add key="/amdcpu/0/clock/5/values" value="H4sIAAAAAAAEAGvz/qT6YdVdDwaGA/9XJqUwMgDBsegA111MiUwg9okZ11zMOVPg7MeMEPYxIFv4FZKaZgj7KJCdvwyi5hSQXVCSBGYfAbJlvifD9cp2IfSyLUiGq/epWczMAAYH/jv/mAZ2D1uZluuyOwi97+cnwtkAElAStsAAAAA=" />
    <add key="/amdcpu/0/voltage/2/values" value="H4sIAAAAAAAEAGvz/qT6YdVdDwaGA/9XJqUwMgDB2TPL7HcxJTKB2LNm5tubc6aA2QwMBfbfXh9lgbHNmxFq8pelwNkFJUlw9faKmuwwtk/NYmYI+8B/5x/TwHalpU23X3YnGa7+/fxEOBsAHjICa5wAAAA=" />
    <add key="/amdcpu/0/power/1/values" value="H4sIAAAAAAAEAGvz/qT6YdVdDwaGA//Dfv9hZAACkR0x9m32iUwgdq9ej426RAqYrVOzz+ZDMoQ9I2CqTewJiJoWsSM2X20h7EebM227n0LUHP5gaROzIAnMljiTZxN7PBnMPsa+2Oa+HkR90t0mm5MxeawMYHDg/8c1+mDxOPv9dlXXIWr6ja7a7C+BmKlqE2EDAGUkZjS0AAAA" />
    <add key="/amdcpu/0/factor/0/values" value="H4sIAAAAAAAEAGvz/qT6YdVdDwaGA/9XJqUwMgCB8Wdep11MiUwg9qyZnY5NW6pFYWyfmsXMDGBw4L/zj2lg9Wd8Xjsuu5MMV/9+PkIvAP9wLUFgAAAA" />
    <add key="/amdcpu/0/clock/4/values" value="H4sIAAAAAAAEAGvz/qT6YdVdDwaGA/9XJqUwMgBBU2Ks6y6mRCYQ+8SMay7mnClw9mNGCPsYkC38CklNM4R9FMjOXwZRcwrILihJArOPANky35PhemW7EHrZFiTD1fvULGZmAIMD/51/TAO751C1ueuyOwi97+cnwtkA6opr+8AAAAA=" />
    <add key="/amdcpu/0/temperature/3/values" value="H4sIAAAAAAAEAGvz/qT6YdVdDwaGA//Dfv9hZACCVX8UndrsE5lAbNalCk7qEilgtluFgtOHZAh7r5qCU+wJiJolBgpOX20h7N9mCk7dTyFqNjfJO8UsSAKzH16Wd4o9ngwx86q80309iPovkQpOJ2PyWBnA4MB/5x/TwG4QmazktOwORH1mhKLT+/kQ9WE/5Z0Alnk+ZrQAAAA=" />
    <add key="/amdcpu/0/clock/3/values" value="H4sIAAAAAAAEAGvz/qT6YdVdDwaGA//Dfv9hZACCL85LXNrsE5lAbIameS7qEilg9t5v810+JEPYC1bOc4k9AVEzx32ey1dbCNvo4jyX7qcQNRty5rjELEgCs7s3z3WJPZ4MZr+Un+9yXw+ivuHJfJeTMXmsYLuAbnD+MQ3shmz7pS7L7kDUHw9Z4PJ+PkT973dzXACOWURftAAAAA==" />
    <add key="/amdcpu/0/clock/2/values" value="H4sIAAAAAAAEAGvz/qT6YdVdDwaGA//Dfv9hZACC1/NmurTZJzKB2BLHi13UJVLA7MsvG10+JEPYD6pLXWJPQNR0ORe6fLWFsAUMyl26n0LUrLkQ4xKzIAnMzn2c5RJ7PBnM3jW5yuW+HkS9X2ujy8mYPFYGMDjw3/nHNLAbLnPMd1l2B6Je7EOzy/v5EPWXc5JcAHGRk8y0AAAA" />
    <add key="/amdcpu/0/clock/1/values" value="H4sIAAAAAAAEAGvz/qT6YdVdDwaGA//Dfv9hZAACZ+25Lm32iUwgdpxEm4u6RAqYrfiu2+VDMoSttb3NJfYERE2SXqvLV1sI+2Bou0v3U4gau7pql5gFSWD2vztNLrHHk8Fss4kdLvf1IOo5l3a7nIzJY2UAgwP/nX9MA7uBVXqhy7I7EPV/0npd3s+HqO+cVO8CAHp9iES0AAAA" />
    <add key="/amdcpu/0/current/1/values" value="H4sIAAAAAAAEAGvz/qT6YdVdDwaGA//Dfv9hZACC1/2KTm32iUwg9trHfY7qEilgdqBDt+OHZAj7xLkex9gTEDUuKj2OX20hbD/vKY7dTyFqcnomOsYsSAKzdaMnOcYeTwazG090Od7Xg6hnsOx1PBmTxwpmA93g/GMa2A0Csx86LrsDUX8VaP77+RD1qXwTHAEcvy+8tAAAAA==" />
    <add key="/amdcpu/0/current/0/values" value="H4sIAAAAAAAEAGvz/qT6YdVdDwaGA//Dfv9hZAACk6LtDm32iUwg9pW6T3bqEilgttaqz3YfkiHs2qUP7GJPQNTs3nTV7qsthK3gJm3f/RSiZt6lBXYxC5LA7FPOB+1ijyeD2UwGj+3u60HUF0SJ25+MyWNlAIMD/51/TAO74cFaG4dldyDqJ4eJ2b+fD1H/5f0+OwA9GzTOtAAAAA==" />
    <add key="/amdcpu/0/clock/0/values" value="H4sIAAAAAAAEAGvz/qT6YdVdDwaGA/9XJqUwMgDBj/nHnXYxJTKB2H+BbHPOFDD7D5D9mBHC/gVkC79KhLPNmyHsn0B2/rIUuN6CkiQmmJky35Ph6mW7IOp/A9lsC5Lh6n1qFjMzgMGB/84/poHd8w8ovuwOQu/7+Qh7AXy2/YLAAAAA" />
    <add key="/amdcpu/0/voltage/1/values" value="H4sIAAAAAAAEAGvz/qT6YdVdDwaGA/9XJqUwMgBBWlqT/S6mRCYQ29i4yV6K+wQLjC38CiLOwNBkb96MYOcvS4GrLyhJgrNlvifD1ch2IcxkWwARB9nlU7OYGaLmwH/nH9MYYWqm1hyF2wsAZnlnUqgAAAA=" />
    <add key="plotPanel.MinVoltage" value="0" />
    <add key="plotPanel.MaxVoltage" value="100" />
    <add key="plotPanel.MinCurrent" value="0" />
    <add key="plotPanel.MaxCurrent" value="100" />
    <add key="plotPanel.MinPower" value="0" />
    <add key="plotPanel.MaxPower" value="100" />
    <add key="plotPanel.MinClock" value="0" />
    <add key="plotPanel.MaxClock" value="100" />
    <add key="plotPanel.MinTemperature" value="0" />
    <add key="plotPanel.MaxTemperature" value="100" />
    <add key="plotPanel.MinLoad" value="0" />
    <add key="plotPanel.MaxLoad" value="100" />
    <add key="plotPanel.MinFrequency" value="0" />
    <add key="plotPanel.MaxFrequency" value="100" />
    <add key="plotPanel.MinFan" value="0" />
    <add key="plotPanel.MaxFan" value="100" />
    <add key="plotPanel.MinFlow" value="0" />
    <add key="plotPanel.MaxFlow" value="100" />
    <add key="plotPanel.MinControl" value="0" />
    <add key="plotPanel.MaxControl" value="100" />
    <add key="plotPanel.MinLevel" value="0" />
    <add key="plotPanel.MaxLevel" value="100" />
    <add key="plotPanel.MinFactor" value="0" />
    <add key="plotPanel.MaxFactor" value="100" />
    <add key="plotPanel.MinData" value="0" />
    <add key="plotPanel.MaxData" value="100" />
    <add key="plotPanel.MinSmallData" value="0" />
    <add key="plotPanel.MaxSmallData" value="100" />
    <add key="plotPanel.MinThroughput" value="0" />
    <add key="plotPanel.MaxThroughput" value="100" />
    <add key="plotPanel.MinTimeSpan" value="0" />
    <add key="plotPanel.MaxTimeSpan" value="600" />
    <add key="plotPanel.MinEnergy" value="0" />
    <add key="plotPanel.MaxEnergy" value="100" />
    <add key="plotPanel.MinNoise" value="0" />
    <add key="plotPanel.MaxNoise" value="100" />
    <add key="treeView.Columns.Sensor.Width" value="250" />
    <add key="treeView.Columns.Value.Width" value="100" />
    <add key="treeView.Columns.Min.Width" value="100" />
    <add key="treeView.Columns.Max.Width" value="100" />
    <add key="listenerPort" value="8085" />
    <add key="authenticationEnabled" value="false" />
    <add key="authenticationUserName" value="" />
    <add key="authenticationPassword" value="f7d062d662826ed95869851db06bb539b402047baee53a00e0aa35bfbe98265d" />
    <add key="/amdcpu/0/voltage/0/values" value="H4sIAAAAAAAEAGvz/qT6YdVdDwaGA/9XJqUwMgDBrJnL7HcxJTJB2Pn25pwpYHZaWoH9Y0YIm4GhwF74FZKaZgQ7fxlCTU/2MRYYW7YLosbEON+ebUEyXI1PzWJmCPvAf+cf0xgh7On2y+4g1LyfD9FrDNQLANxK5Me0AAAA" />
    <add key="/amdcpu/0/temperature/2/values" value="H4sIAAAAAAAEAGvz/qT6YdVdDwaGA/9XJqUwMgAB0wFDp11MiUxgtoK+kzlnCoTtoO30mBHKTtBwEn4FVeOg5mTeDGUfUHHKXwZV06DsVFCSBFWv5CTzPRmqRtFJtguqvkHRiW0BQtynZjEzAxgc+O/8YxrEPQy6TsvuJMPd8H5+ItwNAEURVNDAAAAA" />
    <add key="/amdcpu/0/temperature/1/values" value="" />
    <add key="/amdcpu/0/temperature/0/values" value="" />
    <add key="/amdcpu/0/power/0/values" value="H4sIAAAAAAAEAGvz/qT6YdVdDwaGA//Dfv9hZACClJA9jm32iUwg9omL2Y7qEilg9ou+YscPyRD2l/9ZjrEnIGqCWdIdv9pC2P+68x27n0LUOMtFOcYsSAKzJd8kOcYeTwazWaJzHe/rQdS/dy1zPBmTx8oABgf+f1yjDxa/KDXfseo6RI3h63zH/SUQM63doxwBHpngRLQAAAA=" />
    <add key="/amdcpu/0/load/13/values" value="H4sIAAAAAAAEAEtQea36YdVdDwaGA//Pd2YzMgBB1RxXh11MiUwg9omvW+zNOVPA7BtxE+0eM0LYqhI+9sKvIGp+1R6wN2+GsJkLLtjnL4Oo+SE0y66gJAnMNnv23l7mezKYrdT0yE62C6I+48kxe7YFEPGyD8L2cqFzmBnA4MD/Qvl5YPdMjPvosOwORM0k0yT79/MherfEttkDAHsvJOXAAAAA" />
    <add key="/amdcpu/0/load/12/values" value="H4sIAAAAAAAEAEtQea36YdVdDwaGA//Pd2YzMgCB+blmx11MiUwg9sZSbwdzzhQwm+X4ebvHjBB2FO8Ve+FXEDXnHnM6mDdD2Ao7Euzzl0HUbH+3zL6gJAnMvnaWzUHmezKYLVH/0V62C6L+JBurA9sCiPjt+WYOcqFzmBnA4MD/Qvl5YPcEJ3A6LrsDUXNkznf79/Mhemv8e+wBMlYmMsAAAAA=" />
    <add key="/amdcpu/0/load/11/values" value="H4sIAAAAAAAEAEtQea36YdVdDwaGA//Pd2YzMgCBN8cuh11MiUwg9uLDrvbmnClg9p2bx+weM0LY683s7YVfQdTEy6famzdD2Kv5BO3zl0HUGOQftC8oSQKzP2wStpf5ngxmM2zabS3bBVF/ps3Vnm0BRDzh2zEbudA5zGA1QPcUys8Du8egYanDsjsQNVJ7Ltu9nw/Ra2D2ww4AMogU7MAAAAA=" />
    <add key="/amdcpu/0/load/10/values" value="H4sIAAAAAAAEAEtQea36YdVdDwaGA//Pd2YzMgDBv4PXHHYxJTKB2E5vjtibc6aA2UsuXLB7zAhhC6QI2Au/gqiZLz7F3rwZwt7Xssc+fxlEDUtLt11BSRKYbVuRai/zPRnMlo5KsZftgqjXU++0Z1sAEV+zvsdeLnQOMwMYHPhfKD8P7J5pIZUOy+5A1JwJOmr/fj5E7x4tS3sA4FgLt8AAAAA=" />
    <add key="/amdcpu/0/load/9/values" value="H4sIAAAAAAAEAPt28IXqh1V3PRgYDvy3fJPLyAAElqGPHHYxJTKB2P9rOB3MOVPA7PrUNfaPGSHsvqx2e+FXEDV9n2/amzdD2Jun1NrnL4Oo0ZCdbl9QkgRmi+yPtpf5ngxm73VosZftgqhfw3HXnm0BRHyD/wV7udA5zAxgcOB/ofw8sHvmy1o4LLsDUbNl3X779/MhegXLHtoDAKjaieXAAAAA" />
    <add key="/amdcpu/0/load/8/values" value="H4sIAAAAAAAEAPt28IXqh1V3PRgYDvy3fJPLyAAEs7qFnHYxJTKB2H8kjzqYc6aA2bX39zk8ZoSw/2msdRB+BVFzaUOHg3kzhH0h8LJD/jKImgqBGQ4FJUlgdoJYsoPM92Qwu2pjjYNsF0Q9U9gKB7YFEHG+tfkOcqFzmBnA4MD/Qvl5YPfcqBNwXHYHokbPb7vD+/kQvblvtjsAACX+Wb3AAAAA" />
    <add key="/amdcpu/0/load/7/values" value="H4sIAAAAAAAEAPt28IXqh1V3PRgYDvy3fJPLyAAEj76ZOOxiSmQCsc9d+mJnzpkCZut+crN/zAhh3+OysRd+BVGzXMrf3rwZwjZmV7LPXwZRc2z9NruCkiQwO6Nrj53M92QwOzxdy162C6I+46ypPdsCiDgIyIXOYYawDvwvlJ8Hdo/8fBGHZXcgam6wOdq/nw/RayClaAsAYsisRcAAAAA=" />
    <add key="/amdcpu/0/load/6/values" value="H4sIAAAAAAAEAPt28IXqh1V3PRgYDvy3fJPLyAAEpfPsHXcxJTKB2O1Zc+zNOVPAbD5uZ/vHjBB2yOQZ9sKvIGqk0iLtzZsh7F+pdfb5yyBqRB6m2ReUJIHZJo897WW+J4PZ0n8M7GW7IOo9ilod2BZAxJvbrjrIhc5hZgCDA/8L5eeB3XMkocJh2R2Imv+Sq+zfz4fo1Tqzyx4AOm6klcAAAAA=" />
    <add key="/amdcpu/0/load/5/values" value="H4sIAAAAAAAEAPt28IXqh1V3PRgYDvy3fJPLyAAEWxyOOuxiSmQCsbvFwuzNOVPAbBB4zAhh75psbS/8CqLm6gpbe/NmCLvF76Z9/jKIGvPf7vYFJUlg9qNluvYy35PBbDOTQ3ayXYlwM9kWQMR1Xu+ykwudwwwRPfC/UH4e2D1hHFvtl92BqGE/YGr/fj5E76dNBfYAZK8ORsAAAAA=" />
    <add key="/amdcpu/0/load/4/values" value="H4sIAAAAAAAEAPt28IXqh1V3PRgYDvy3fJPLyAAEvyWbHHYxJTKB2HM3n7E350wBsy0eBdg/ZoSwGd552Qu/gqhRv5hrb94MYW/7Msc+fxlEzau2A/YFJUlgdkZquJ3M92QwO215h71sF0T9duXd9mwLIOJrsu7ZyYXOYQabD3RPofw8sHuyfxs7LrsDUdO33MX+/XyI3ke+DvYAeWq5/8AAAAA=" />
    <add key="/amdcpu/0/load/3/values" value="H4sIAAAAAAAEAPt28IXqh1V3PRgYDvy3fJPLyAAEIknPHHYxJTKB2IZMx+3NOVPAbLUyW/vHjBD2ii9c9sKvIGp6ZhTbmTdD2EG6jvb5yyBqntcF2BeUJIHZ1y5PtJP5ngxmbzG6YyfbBVF/6AOzPdsCiPg26+N2cqFzmBnA4MD/Qvl5YPfM4vJ0WHYHoibyn7r9+/kQvT+eHrMFAP4LGN/AAAAA" />
    <add key="/amdcpu/0/load/2/values" value="H4sIAAAAAAAEAPt28IXqh1V3PRgYDvy3fJPLyAAEIauXOe5iSmQCsb2mn7Y350wBswv72u0fM0LYsydsthd+BVEjsvC8vXkzhM3DxOqQvwyihuHaFPuCkiQwO0Fkgr3M92Qwm1Gv3162C6LeXPeAPdsCiLhKXJ+9XOgcZrBeoHsK5eeB3XN082zHZXcgalZ5z7Z/Px+i90T0UXsAMZYfocAAAAA=" />
    <add key="/amdcpu/0/load/1/values" value="H4sIAAAAAAAEAPt28IXqh1V3PRgYDvy3fJPLyAAEjiU6TruYEplA7D+SRx3MOVPA7Nr7+xweM0LY/zTWOgi/gqhZeqjLwbwZwr4QeNkhfxlETYXADIeCkiQw2+VmnoPM92Qwu5G7xUG2C6Je4+kDB7YFEHHtB/8c5ELnMDOAwYH/hfLzwO4J6T3nuOwORI2e33aH9/MhenPfbHcAAN1ujhHAAAAA" />
    <add key="/amdcpu/0/load/0/values" value="H4sIAAAAAAAEAPt28IXqh1V3PRgYDvy3fJPLyAAEVycIOe5iSmQCsV+tvm9vzpkCZnvI5ts/ZoSwk65Psxd+BVET5bXE3rwZwl53Yr99/jKImlm/W+wLSpLA7GtHsu1lvieD2S2mHvayXRD1QtEX7dkWQMS/mK63lwudw8wABgf+F8rPA7vnTNVUh2V3IGr2XF5o/34+RG9Q7SR7AJhpO7HAAAAA" />
    <add key="/lpc/it8655e/0/control/2/values" value="H4sIAAAAAAAEAHu06aTqh1V3PRgYDvz/NVmViQEMPjgK2VWKwtgR6wNZIewD/5OifOBqLH2OscDYAO7JxIRIAAAA" />
    <add key="/lpc/it8655e/0/control/1/values" value="H4sIAAAAAAAEAHu06aTqh1V3PRgYDvz/NVmViQEKhOwqRWHsiPWBrBDWgf9JUT5wNZY+x1hgbABGrQ24SAAAAA==" />
    <add key="/lpc/it8655e/0/control/0/values" value="H4sIAAAAAAAEAHu06aTqh1V3PRgYDvz/NVmViQEKhOwqRWHsiPWBrBDWgf9JUT5wNZY+x1hgbABGrQ24SAAAAA==" />
    <add key="/lpc/it8655e/0/fan/2/values" value="H4sIAAAAAAAEAHu06aTqh1V3PRgYDvz/NVmViQEIPhaougrZVYrC2BHrA1kZwODA/6QoH7gaS59jLDA2ADcSAlNIAAAA" />
    <add key="/lpc/it8655e/0/fan/1/values" value="H4sIAAAAAAAEAHu06aTqh1V3PRgYDvz/NVmViQEIPhaougrZVYrC2BHrA1kZwODA/6QoH7gaS59jLDA2ADcSAlNIAAAA" />
    <add key="/lpc/it8655e/0/fan/0/values" value="H4sIAAAAAAAEAHu06aTqh1V3PRgYDvz/NVmViQEI1O4vcWyzTwSzuR8tcVSXSAGzI28ucfyQDGErXFviGHsCouaa/FLHr7YQ9qkzSxy7n0LUcB1c6hizIAmiXmiZY+zxZDD7rOAyx/t6iXB2xPpAVgYwOPA/KcoHLF6nudSx6jpEzSqgvftLIGZqXl3iCAC9m5VxtAAAAA==" />
    <add key="/lpc/it8655e/0/temperature/5/values" value="H4sIAAAAAAAEAHu06aTqh1V3PRgYDvz/NVmViQEMHJzOe01mhrD9nXYp6LJA2OlOf83iWSFsDacT7/vYIGwlJ5loGXYI+8D/pCgfqDmXHJ8f14Hq9XECAAPPAwlsAAAA" />
    <add key="/lpc/it8655e/0/temperature/4/values" value="H4sIAAAAAAAEAHu06aTqh1V3PRgYDvx3/yvPygAGwk63uKcxQ9jsTpf5fjNB2OlOCRfioGo+OOhrfYOynZ0e5r2Csg/8Lwuug+rVcLp87hdUr5sTAKuhHNpsAAAA" />
    <add key="/lpc/it8655e/0/temperature/3/values" value="" />
    <add key="/lpc/it8655e/0/temperature/2/values" value="" />
    <add key="/lpc/it8655e/0/temperature/1/values" value="" />
    <add key="/lpc/it8655e/0/temperature/0/values" value="" />
    <add key="/lpc/it8655e/0/voltage/8/values" value="H4sIAAAAAAAEAHu06aTqh1V3PRgYDvz/NVmViQEI9hlstBeyqxSFsSPWB7IygMGB/0lRPnA1lj7HWGBsABHzXehIAAAA" />
    <add key="/lpc/it8655e/0/voltage/7/values" value="" />
    <add key="/lpc/it8655e/0/voltage/6/values" value="" />
    <add key="/lpc/it8655e/0/voltage/5/values" value="" />
    <add key="/lpc/it8655e/0/voltage/4/values" value="H4sIAAAAAAAEAHu06aTqh1V3PRgYDvz/NVmViQEI9hlstBeyqxSFsSPWB7IygMGB/0lRPnA1lj7HWGBsABHzXehIAAAA" />
    <add key="/lpc/it8655e/0/voltage/3/values" value="" />
    <add key="/lpc/it8655e/0/voltage/2/values" value="" />
    <add key="/lpc/it8655e/0/voltage/1/values" value="" />
    <add key="/lpc/it8655e/0/voltage/0/values" value="H4sIAAAAAAAEAHu06aTqh1V3PRgYDvz/NVmViQEI9hlstBeyqxSFsSPWB7IygMGB/0lRPnA1lj7HWGBsABHzXehIAAAA" />
  </appSettings>
</configuration>